# Uses of Class
com.databricks.jdbc.dbclient.impl.sqlexec.CommandBuilder

Packages that use CommandBuilder
Package
Description
com.databricks.jdbc.dbclient.impl.sqlexec

## Uses of CommandBuilder in com.databricks.jdbc.dbclient.impl.sqlexec

Methods in com.databricks.jdbc.dbclient.impl.sqlexec that return CommandBuilder
Modifier and Type
Method
Description
`CommandBuilder`
CommandBuilder.`setColumnPattern(String pattern)`
`CommandBuilder`
CommandBuilder.`setFunctionPattern(String pattern)`
`CommandBuilder`
CommandBuilder.`setSchema(String schemaName)`
`CommandBuilder`
CommandBuilder.`setSchemaPattern(String pattern)`
`CommandBuilder`
CommandBuilder.`setTable(String tableName)`
`CommandBuilder`
CommandBuilder.`setTablePattern(String pattern)`